$(document).ready(function(){

	$('.add_banner').click(function(){

		$('.add_banner_box').slideDown();
		return false;
	});
	$('.ajax_images').click(function(){

		$('#dialog').createDialog({'method' : 'html', 'html' : '<img src="'+this.href+'" style="width:200px;"/>', 'title' : 'banner'});
		return false;
	});

	$('[name=date_at],[name=date_to],[name=date_at_str],[name=date_to_str]').datepicker({'dateFormat' : 'dd.mm.yy'});
});